.error {font-size: 15px;color:#e81123!important;}
label.success {font-size: 13px;color:#3c763d;}
div.error {font-size: 11px;color:#e81123;}

.selected{border: 3px;border-top-color: currentcolor;border-top-style: none;border-right-color: currentcolor;border-right-style: none;border-bottom-color: currentcolor;border-bottom-style: none;border-left-color: currentcolor;border-left-style: none;/*border-color: #00BFFF;*//*border-style: groove;*/}
.float-label-control {margin-bottom: 2px;margin-top: 30px;}

#cover-spin {position:fixed;width:100%;left:0;right:0;top:0;bottom:0;background-color: rgba(255,255,255,0.7);z-index:9999;}
@-webkit-keyframes spin {from {-webkit-transform:rotate(0deg);}to {-webkit-transform:rotate(360deg);}}
@keyframes spin {from {transform:rotate(0deg);}to {transform:rotate(360deg);}}
#cover-spin::after {content:'';display:block;position:absolute;left:48%;top:40%;width:40px;height:40px;border-style:solid;border-color:black;border-top-color:transparent;border-width: 4px;border-radius:50%;-webkit-animation: spin .8s linear infinite;animation: spin .8s linear infinite;}

/*New added admin*/
span.required{color:#e81123;}
span{cursor: pointer;}
.container-fluid .info-box-content span{color: #000;}
/*a {color:#17a2b8;}
a:hover {text-decoration: underline;color:#17a2b8;font-weight: 500;}*/
.hidden {display:none;}
.table td, .table th {padding:8px;}
.img-wrap {position: relative;display: inline-block;font-size: 0;}
.img-wrap .delete-icon {position: absolute;top: 2px;right: 2px;z-index: 100;background-color: #FFF;padding: 5px 2px 2px;color: #000;font-weight: bold;cursor: pointer;opacity: .2;text-align: center;font-size: 22px;line-height: 10px;border-radius: 50%;}
.img-wrap .delete-icon i {color:red;}
.img-wrap:hover .close {opacity: 1;}
.label-warning {background-color:#f0ad4e;color:#fff;}
.label {padding: 5px;border-radius:5px;}
.note-popover {display:none;}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:hover {background-color: #C5982E;color: #FFF;}
[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {background-color: #C5982E;color: #FFF;}
[class*=sidebar-dark-] .nav-treeview>.nav-item.menu-open>.nav-link {background-color: #C5982E;color: #FFF;}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover{background-color: #C5982E;color: #FFF;}

.single_categories img{
	max-width: 100%;
	max-height: 100px;
	object-fit: contain;
}
.language .lang-selected{
	min-width: 100px;
}
.data-response .img-thumbnail {
	width: 100px;
	height: 100px;
	object-fit: contain;
}
.header_middle .logo img{
	max-width: 25%;
}
.header-common .logo img {
    max-width: 47%;
}
.action_links ul li a.active {
    color: #fff;
    background: #c5982e;
}
.product_carousel .product_thumb a img {
    width: 100%;
    margin: 0 auto;
    height: 313px;
    /*object-fit: contain;*/
}
.attribute_color{
    width: 20px;
    height: 20px;
    border: 1px solid black;
}
.widget_list > ul > li > a.active {
    color: #c5982e;
}
.sorting_filter{
    width: 180px;
}
.account-list ul li{
    display: inline-block;
    list-style-type: none;
}
.account-list ul li:first-child{
    width: 150px;
    font-weight: bold;
}

.fname-detail ul li:first-child{
    width: 100px;
}
.account_dashboard a {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    background: #333;
    border-radius: 3px;
}
.view-more:hover {
    background: #c5982e;
    color: #ffffff;
}
.view-more {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    background: #333;
    border-radius: 3px;
}
.account_dashboard a:hover {
    background: #c5982e;
    color: #ffffff;
}
.dashboard_content button {
    color: #ffffff;
    font-weight: 500;
    border: 0;
    background: #c5982e;
}
.address-tbl .btn{
    color: #ffffff;
}
.account_form textarea {
    border: 1px solid #ededed;
    height: 100px;
    max-width: 100%;
    padding: 0 20px;
    background: none;
    width: 100%;
}
.navigation:hover ul.sub_menu {
    visibility: visible;
    max-height: 360px;
    padding: 24px 20px;
}
.navigation ul.sub_menu {
    position: absolute;
    min-width: 220px;
    padding: 0 20px;
    background: #ffffff;
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
    max-height: 0;
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    left: 0;
    right: auto;
    visibility: hidden;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 99;
    top: 100%;
    text-align: left;
}
.dropdown_account{
    left: -16px;
    min-width: 0;
}
.profile_img{
    width: 150px;
}

.widgets_container ul li img{
    width: 50%;
}
.footer_top{
    padding: 55px 0 0 0;
    background: #f8f8f8;
}
.testimonial_two {
    background: #f8f8f8;
    padding: 30px 0;
}
.product_variant.quantity input {
    width: 65px;
}
.shipping_area {
    padding: 50px 0;
}
.choseus_area {
    margin-bottom: 0px;
}
#img-1 {
  border: 1px solid #b9b8b8;
  padding: 10px;  
}
.owl-carousel .owl-item img {
    padding: 5px;
}

.active-new-design a{
    width: 100%;
    padding: 3px;
    font-size: 21px;
    background-color: tan;
    color: white;
}

#stars li {
  /*float: right;*/
  color: #ddd;
  padding: 10px 5px;
  font-size: 25px;
}
#stars li.selected {
  color: #FEB954;
}
/*#stars li:hover,
#stars li:hover ~ li {
  color: #FEB954;
}*/
#stars li.hover{
  color: #FEB954;
}
#stars {
  display: inline-block;
  list-style: none;
}
/*admin product*/
.view-review i.fa.fa-comment {
    font-size: 25px;
}
span.review_count {
    position: absolute;
    right: 52px;
    padding-top: 0.06rem;
    color: black;
}
.icon-bar a {
    display: block;    
    transition: all 0.3s ease;
    text-align: center;
    color: white;
    font-size: 25px;
}
.whatsapp {
    background: #1ad13f;
    color: white;
    border-radius: 50%;
    z-index: 2147483647;
    display: inline;
    bottom: 85px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 20px;
    height: 45px;
    line-height: 39px;
    position: fixed;
    right: 55px;
    text-align: center;
    width: 45px;
    z-index: 9999;
    border-radius: 50%;
    border: 2px solid #fff;
    -webkit-transition: .3s;
    transition: .3s;
}
.icon-bar:hover .hs-swing-anime, .icon-bar:hover .hs-swing-anime, .icon-bar:hover .hs-swing-anime {
    -webkit-animation: SwingAnime 1.8s cubic-bezier(.39,.575,.565,1);
    animation: SwingAnime 1.8s cubic-bezier(.39,.575,.565,1);
}
.language_currency > ul > li span ,.language_currency > ul > li > a {
    font-weight: bold
}
.dropdown_currency, .dropdown_language, .dropdown_account {
    min-width: 85px;
}
.social-share a{
    font-size: 25px;
}
.social-share .wp-share{
    color: #1bd741;
}
.social-share .fb-share{
    color: #3b5998;
}

/*new_css*/

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:focus,
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:hover {
    background-color:transparent
    ;color: #FFF;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, 
[class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, 
[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus{
    color: #c2c7d0;
    background: transparent;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, 
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, 
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover{
    background-color: transparent !important;
    color: #c2c7d0;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item.menu-open>.nav-link{
    background-color: transparent !important;
    color: #c2c7d0;
}
.nav-sidebar .nav-link>.right, .nav-sidebar .nav-link>p>.right{
    top: 15px;
}
.nav-sidebar .menu-open>.nav-link i.right{
        -webkit-transform: rotate(-90deg);
    transform: rotate(90deg)
}
.navbar-white{
    border-bottom: 1px solid #e1e6f1;
    box-shadow: -7.829px 11.607px 20px 0px rgba(144, 143, 160, 0.09)
}

.main-header-menu-icon{
    width: 20px;
    height: 30px;
    display: flex;
    align-items: center;
    position: relative;
    float: left;
    margin-right: 10px;
}
.main-header-menu-icon span {
    display: block;
    position: relative;
    width: 15px;
    height: 2px;
    background-color: #2f395f;
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
}
.main-header-menu-icon span::before, .main-header-menu-icon span::after {
    content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 2px;
    background-color: #2f395f;
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
}
.main-header-menu-icon span::before {
    top: -6px;
}
.main-header-menu-icon span::after {
    bottom: -6px;
}
.navbar-light .navbar-nav .nav-link{
        color: #170c6b;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    width: max-content;
}
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover {
    color: #6259ca;
    outline: none;
}
.title_breadcrumb h1{
    color: #170c6b;
    font-weight: 500;
    font-size: 24px;
    text-indent: -1px;
    line-height: 1;
    position: relative;
    margin-bottom: 5px;
}
.breadcrumb-item a{
    color: #8f9cc0;
    font-size: 15px;
}
.breadcrumb-item.active{
    color: #7787bc;
}
.card{
    box-shadow: 0 10px 30px 0 rgba(24, 28, 33, 0.05);
    border-radius: 10px;
    overflow: hidden;
}
.top_bred_to_search .title_breadcrumb{
    display: inline-block;
}
.top_bred_to_search .card-header{
    display: inline-block;
    float: right;
    border-bottom: none;
    padding-right: 10px;
}
.top_bred_to_search .top_search_ctm{
    display: flex;
    border: 1px solid #d6d6d6;
    margin-right: 10px;
    border-radius:4px; 
}
.top_bred_to_search .top_search_ctm .form-control{
    border: none;
    background: transparent;
    font-size: 15px;
}
.top_bred_to_search .top_search_ctm .input-group-append .btn, .input-group-prepend .btn{
    background: transparent;
    border: none;
    border-left: 1px solid #d6d6d6;
    border-radius: 0px;
    padding-left: 15px;
    padding-right: 15px;
    color: #6259ca;
}
.top_bred_to_search .clear_btn{
    min-width: 100px;
    line-height: 30px;
    border-radius: 4px;
    background-color: #6259ca;
    color: #FFF;
    border: 1px solid #6259ca;
    padding: .25rem 20px;
}
.top_bred_to_search .clear_btn:hover{
        background-color: #4140a9;
}

.table  thead{
        background: #efefef;
}
.table thead th{
    color: #6259ca;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-bottom-width: 1px;
    border-top-width: 0;
    border-bottom: none;
    padding: 8px 8px;
    vertical-align: middle;
}
.table-hover tbody tr:hover{
        background-color: rgb(234 237 247);
}
.custom-control-label::before{
        background-color: #eaedf7;
    border: #c9c4fb solid 1px;
    box-shadow: none;
    border-radius: 2px !important;
}
.custom-control-input:checked~.custom-control-label::before{
    border-color: #6259ca;
    background-color: #6259ca;
}
.table tr td{
    font-size: 13px;
    color: #616161;
    vertical-align: middle;
}
.bg-gradient-danger{
    background-color: #ff5370!important;
    border-color: #ff5370!important;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    padding: 3px 10px;
}
.bg-gradient-danger i{
    padding-right: 5px;
}
.main-footer{
    text-align: center;
        text-align: center;
    text-transform: capitalize;
    font-weight: 300;
}
.main-footer strong{
    font-size: 12px;
}
.main-footer strong a{
    color: #6259ca;
    text-decoration: none !important;
}
.data-response .img-thumbnail{
    width: 40px;
    height: 40px;
    object-fit: contain;
    /*border-radius: 50%;*/
    padding: 0px;
}
.table_btm_part{
    display: inline-block;
    width: 100%;
    padding: 20px 15px;
}
.table_btm_part .btm_prat_left{
    display: inline-block;
    vertical-align: top;
}
.table_btm_part .btm_prat_left .bg-gradient-danger{
    padding: 5px 22px;
    font-size: 15px;
}
.table_btm_part .btm_prat_right{
    display: inline-block;
    vertical-align: top;
    float: right;
}

.pagination-sm .page-link{
    padding: 9px 13px;
    font-size: 14px;
    line-height: normal;
}
.pagination-sm .page-item .active{
        background: #6259ca !important;
}
.page-link{
    border: 1px solid #d6d6d6;
    color: #909090;
}
.page-link:focus{
    box-shadow: none;
}
.page-link:hover{
    background-color:transparent;
    color: #6259ca;
}
.btn-info:not(:disabled):not(.disabled).active:focus, 
.btn-info:not(:disabled):not(.disabled):active:focus, 
.show>.btn-info.dropdown-toggle:focus{
    background: #6259ca ;
        border-color: #6259ca;
}

.top_bred_to_search .one_btn{
    padding-right: 0px;
    padding-top: 7px;
}
.top_bred_to_search .one_btn .clear_btn{
       border: 1px solid #7d72fb;
    background-color: #7d72fb;
}
.top_bred_to_search .one_btn .clear_btn:hover{
    background-color: #8f86f9;
    border: 1px solid #8f86f9;

}
.bg-gradient-primary{
    background: #6259ca !important;
    color: #FFF;
    border: 1px solid #6259ca;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    padding: 3px 10px;
    min-width: 70px;
}
.bg-gradient-primary:hover{
    background: #4140a9;
}
.bg-gradient-primary.btn:hover{
     background: #4140a9 !important;
     border-color: #4140a9;
}
.bg-gradient-primary i{
    padding-right: 5px;
}
 label input[type="checkbox"].toggle {
     appearance: none;
     width: 45px;
    height: 24px;
     background: #cc2424;
     vertical-align: middle;
     border-radius: 1.6em;
     position: relative;
     outline: 0;
     margin: 0px;
     margin-top: -1px;
     cursor: pointer;
     transition: background 0.1s ease-in-out;
}
 label input[type="checkbox"].toggle::after {
     content: "";
         width: 24px;
    height: 24px;
     background: white;
     position: absolute;
     border-radius: 1.2em;
     transform: scale(0.7);
     left: 0;
     box-shadow:none;
     transition: left 0.1s ease-in-out;
}
 label input[type="checkbox"].toggle:checked {
     background: #64bd63;
}
 label input[type="checkbox"].toggle:checked::after {
     left: 21px;
}
 
 @keyframes checkAppear {
     50% {
         font-size: 2em;
    }
     100% {
         font-size: 1.15em;
    }
}
 @keyframes radioAppear {
     50% {
         transform: scale(1.2);
    }
     100% {
         transform: scale(0.6);
    }
}

.card_info_form .card-body{
    padding: 20px 0px;
}
.top_english_part ,.top_part_other{
    padding: 0px 20px;
}
label:not(.form-check-label):not(.custom-file-label){
    font-weight: normal;
    color: #1d212f;
}
.form-control{
    font-size: 14px;
}
.card_info_form .card-primary.card-outline{
    border-top: 5px solid #eaedf7;
    border-radius: 0px;
}
.main_btn{
        min-width: 100px;
    line-height: 26px;
    border-radius: 4px;
    background-color: #6259ca;
    color: #FFF;
    border: 1px solid #6259ca;
}
.main_btn:hover{
    background-color: #4140a9;
    border: 1px solid #6259ca;
}
.card_footer_ctm{
        padding-top: 0px;
    background: transparent;
}
 .file-placeholder {
     position: relative;
     cursor: pointer;
     width: 100%;
     height: auto;

}
 .file-placeholder label {
     display: block;
     position: relative;
     z-index: 2;
     top: 0;
     left: 0;
     width: 100%;
     max-width: 100%;
     /*height: 40px;*/
     padding-left: 0px;
}
 .file-placeholder input[type=file] {
     position: absolute;
    z-index: 3;
    top: 35px;
    left: 0;
    width: 100%;
    max-width: 510px;
    height: 40px;
    opacity: 0;
    cursor: pointer;
}
 .file-placeholder .file-browse {
     width: 100%;
     height: 40px;
     border: 1px solid #ced4da;
    border-radius: .25rem;
    overflow: hidden;
}
 .file-placeholder .file-browse .file-browse-txt {
     display: block;
    float: left;
    line-height: 40px;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    padding-right: 90px;
}
 .file-placeholder .file-browse .file-browse-txt.hasValue {
     background-color: #ededed;
}
 .file-placeholder .file-browse .browse {
     display: block;
    float: right;
    width: 20%;
    background-color: #f1388b;
    border-color: #f1388b;
    color: #fff;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    text-align: center;
    position: absolute;
    right: 0px;
}

.file-placeholder {
     position: relative;
     cursor: pointer;
     width: 100%;
     height: auto;

}
 .file-placeholder label {
     display: block;
     position: relative;
     z-index: 2;
     top: 0;
     left: 0;
     width: 100%;
     max-width: 100%;
     /*height: 40px;*/
     padding-left: 0px;
}
 .file-placeholder input[type=file] {
     position: absolute;
    z-index: 3;
    top: 35px;
    left: 0;
    width: 100%;
    max-width: 510px;
    height: 40px;
    opacity: 0;
    cursor: pointer;
}
 .file-placeholder .file-browse {
     width: 100%;
     height: 40px;
     border: 1px solid #ced4da;
    border-radius: .25rem;
    overflow: hidden;
}
 .file-placeholder .file-browse .file-browse-txt {
     display: block;
    float: left;
    line-height: 40px;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    padding-right: 90px;
}
 .file-placeholder .file-browse .file-browse-txt.hasValue {
     background-color: #ededed;
}
 .file-placeholder .file-browse .browse {
     display: block;
    float: right;
    width: 20%;
    background-color: #f1388b;
    border-color: #f1388b;
    color: #fff;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    text-align: center;
    position: absolute;
    right: 0px;
}
/*New*/
.file-placeholders {
     position: relative;
     cursor: pointer;
     width: 100%;
     height: auto;

}
 .file-placeholders label {
     display: block;
     position: relative;
     z-index: 2;
     top: 0;
     left: 0;
     width: 100%;
     max-width: 100%;
     /*height: 40px;*/
     padding-left: 0px;
}
 .file-placeholders input[type=file] {
     position: absolute;
    z-index: 3;
    top: 35px;
    left: 0;
    width: 100%;
    max-width: 510px;
    height: 40px;
    opacity: 0;
    cursor: pointer;
}
 .file-placeholders .file-browse {
     width: 100%;
     height: 40px;
     border: 1px solid #ced4da;
    border-radius: .25rem;
    overflow: hidden;
}
 .file-placeholders .file-browse .file-browse-txt {
     display: block;
    float: left;
    line-height: 40px;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    padding-right: 90px;
}
 .file-placeholders .file-browse .file-browse-txt.hasValue {
     background-color: #ededed;
}
 .file-placeholders .file-browse .browse {
     display: block;
    float: right;
    width: 20%;
    background-color: #f1388b;
    border-color: #f1388b;
    color: #fff;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    text-align: center;
    position: absolute;
    right: 0px;
}

.add_new_two{
    min-width: 100px;
    line-height: 30px;
    border-radius: 4px;
    background-color: #f1388b;
    color: #FFF;
    border: 1px solid #f1388b;
    padding: .25rem 20px;
    margin-left: 10px;
}
 
.add_new_two:hover{
    background-color: #de2c7c;
    border: 1px solid #de2c7c;

}
.mt20{
    margin-top: 20px;
}
.clear{
    clear: both;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.ml_0{
    margin-left: 0px;
}
.bg-gradient-primary.btn.active, 
.bg-gradient-primary.btn:active, 
.bg-gradient-primary.btn:not(:disabled):not(.disabled).active, 
.bg-gradient-primary.btn:not(:disabled):not(.disabled):active{
        background: #4140a9 !important;
    border-color: #4140a9;
}
.small_add{
    color: #FFF;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    padding: 3px 10px;
    min-width: 70px;
    border: 1px solid #f1388b !important;
    background-color: #f1388b !important;
}
.small_add i{
    padding-right: 5px;
}
.small_add:hover{
    background-color: #de2c7c !important;
    border: 1px solid #de2c7c !important;
}
a.small_add:focus, 
a.small_add:hover, 
button.small_add:focus, 
button.small_add:hover{
    background-color: #de2c7c !important;
    border: 1px solid #de2c7c !important;
    color: #FFF;
}
.small_add.btn:active ,.small_add.btn:not(:disabled):not(.disabled):active{
    background-color: #de2c7c !important;
    border: 1px solid #de2c7c !important;
}
.view_values_one{
    background-color: #1abc9c;
    color: #FFF;
    width: 22px;
    height: 22px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    line-height: 22px;
}
.view_values_one:hover{
    background-color: #469283;
    color: #FFF !important;

}
.modal-header{
    background: #25233c;
}
.modal-title{
    color: #FFF;
    font-size: 18px;
}
.close, .mailbox-attachment-close{
    color: #FFF;
    text-shadow: none;
    opacity: 9;
}
.close:hover, .mailbox-attachment-close:hover{
    color: #f1388b;
}
.close:not(:disabled):not(.disabled):focus, 
.close:not(:disabled):not(.disabled):hover, 
.mailbox-attachment-close:not(:disabled):not(.disabled):focus, 
.mailbox-attachment-close:not(:disabled):not(.disabled):hover{
    opacity: 1;
    outline: none;
}
.mb0{
    margin-bottom: 0px;
}
.view-review{
    background: #ecb529;
    color: #FFF;
    display: inline-block;
    text-align: center;
        border-radius: 4px;
    padding: 3px 10px;
    min-width: 50px;
}
.view-review:hover{
    background: #ca9f32;
}

.view-review i{
    font-size: 15px !important;
    padding-right: 5px;
}
.view-review:hover i{
    color: #FFF !important;
}
.view-review span.review_count{
    position: inherit;
    position: 0px;
    color: #FFF;
}
.top_bred_to_search .select2-container{
    /* margin-right: 15px; */
}
.top_bred_to_search .select2-container--default .select2-selection--single{
    border: 1px solid #d6d6d6;
    border-radius: 4px !important; 
    height: 40px;
    height: 40px !important;
    background: transparent;
}
.top_bred_to_search .select2-container--default 
.select2-selection--single .select2-selection__rendered{
    padding-left: 0px;
    line-height: 29px;
}
.top_bred_to_search .select2-container--default 
.select2-selection--single .select2-selection__arrow b{
    /*top: 75%;*/
}
.ctm_table{

}
.ctm_table .table-bordered th{
    width: 150px;
    font-weight: 500;
    border-right: none;
}
.ctm_table .table-bordered td{
    border-left: none;
}
.ctm_table .table-bordered tr:nth-child(odd){
    background-color: #f5f6f9;
}
.ctm_table .table-bordered td p{
    margin-bottom: 0px;
}
.card_tab_info .card-body{
    padding: 0px;
}
.card_tab_info .nav-tabs{
    background: #efefef;
}
.card_tab_info .nav-tabs .nav-link{
    color: #7d72fb;
    font-size: 15px;
    font-weight: 500;
}
.card_tab_info .nav-tabs .nav-link:focus, 
.card_tab_info .nav-tabs .nav-link:hover{
        background: #e2e1e6;
}
.card_tab_info .nav-tabs .nav-item.show .nav-link, 
.card_tab_info .nav-tabs .nav-link.active{
    background-color: #7d72fb;
    border-color: #7d72fb #7d72fb #7d72fb;
    color: #FFF;
}
.card_tab_info .tab-content{
    padding: 10px 15px;
}
.attribute_sec_new .bootstrap-select>.dropdown-toggle{
    border: 1px solid #ced4da;
}
.attribute_sec_new .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
    font-weight: normal;
    font-size: 15px;
}
.product_order_btn button{
    margin-top: 27px;
}
.product_order_btn .add_new_two{
    line-height: 23px;
    margin-right: 10px;
}
.product_order_btn .main_btn{
    line-height: 23px;
}
 .table .product_order_table tr td{
    font-size: 12px;
}
.order_detail_top{
    width: 100%;
    display: inline-block;
    padding: 0px 15px;
}
.order_detail_top .card-header{
    background: #efefef;
    color: #6259ca;
    border-bottom: none;

}
.order_detail_top .card{
    overflow: hidden;
    border: 1px solid #dee2e6;
}
.order_detail_top .card-title{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.order_detail_top .table td, .order_detail_top .table th{
        width: 100%;
    display: inline-block;
}
.order_detail_top .table tr{
    float: left;
    width: 100%;
}
.order_detail_top .table td{
    border: none;
}
.order_detail_top .table th{
    border-bottom: none;
    padding-bottom: 0px;
    border-left: none;
    border-right: none; 
}
.order_detail_top .main_btn{
    margin: 10px auto 0px auto;
    display: block;
}
.ctm_right_menu{
    width: 72%;
    float: right;
    text-align: right;
}
.ctm_right_menu .navbar-nav{
    text-align: right;
    float: right;
}
.menu_new_in {
    margin-left: 20px;
}
.menu_new_in .img-thumbnail{
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.menu_new_in .dropdown-toggle{
    padding: 0px;
    border: none;
    background: transparent;
    outline: none;
}
.menu_new_in .dropdown-menu{
    right: 0px;
    left: auto;
        box-shadow: -8px 12px 18px 0 rgba(21, 21, 62, 0.3);
    border: none;
        border-radius: 0px;
    border-top: 2px solid #6259ca;
    padding: 0px;
}
.menu_new_in .dropdown-item{
    border-bottom: 1px solid #DDD;
    position: relative;
    padding: 10px;
    height: 38px;
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #3c4858;
}
.menu_new_in .dropdown-item i {   
    font-size: 17px;
    margin-right: 6px;
    width: 24px;
    text-align: center;
    line-height: .9;
    color: #6259ca;
}
.pd0{
    padding-bottom: 0px;
}
.md0{
    margin-bottom: 0px;
}

.media_main .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}
.media_main .modal-content {
    max-width: 480px;
}
.star-rating {
    direction: rtl;
    display: inline-block;
    padding: 0;
    margin-left: 15px;
}
.star-rating label:hover, .star-rating label:hover~label, .star-rating input[type=radio]:checked~label {
    color: #f2b600;
}
.star-rating label {
    color: #bbb;
    font-size: 18px;
    padding: 0;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.star-rating input[type=radio] {
    display: none;
}
.customer_feed_main .reting_star {
    border: none;
    height: auto;
    line-height: initial;
    padding: 0px;
    margin-bottom: 10px;
    color: #f2b600;
}
.tour-rating ul li i {
    color: #ffa11a!important;
}
.tour-rating ul li {
    display: inline-block;
    font-size: 15px;
    /*margin: 0;*/
    line-height: 20px;
    list-style-type: none;
}
.tour-rating ul {
    margin: 0px;
    width: 105px; 
    padding-left: 12px;
}
/*.login-logo img {
    width: 220px;
    height: 75px;
    padding: 10px;
}*/
#pdfViewer{
    display: none;
    width:100px;
    border:1px solid gray;
    border-radius:5px;
}
.nav-treeview{
    margin-left: 5%;
}
.badge {
    position: relative;
    top: -11px;
    right: 12px;
    background: yellow;    
    border-radius: 50%;
    box-shadow: #eaedf7 0px 0px 7px 3px;
}
.cursor-pointer{cursor: pointer;}
.user-panel .image{ padding-left: 0rem;}
.notification:hover {
  background: red;
}
.notification .badge {
  right: -5%;
  border-radius: 50%;
  background: red;
  color: white;
  width:20px;
  height:20px;
  margin-top: 22px;
  line-height: 15px;
  box-shadow: none;
}

.card-body>.table>thead>tr>th {
    text-align: center !important;
}
.delete_all{margin-left: 50%;}
.btn_center_category{margin-left: 80%;}
.btn_text_center{text-align: center;}
.data-response tr{text-align: center;}
.set_image{height: 100%; width: 100%;}

table.dataTable th.dt-type-numeric, table.dataTable th.dt-type-date, table.dataTable td.dt-type-numeric, table.dataTable td.dt-type-date {
    text-align: center;
}
.btn:hover {
    color: #fff;
}
.page-link {
    padding: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 15px;
}
.bg-gradient-danger {
    color: #fff;
}
.container-fluid a {
    text-decoration: none;
}